


/* mmmmmmmmmmmmmmmmmm Carthaginian Army  mmmmmmmmmmmmmmmmm */

a { color:#37edf8;}



#Carth-Gen {

background-image:url('images/carth-general-w-std.png');
position:absolute;
width:60px;
height:40px;
left:48.2%;
bottom:60px;
z-index:2;
}


#carth-hc-2{
background-image:url('images/poeni-cav--1.png');
position:absolute;
width:60px;
height:40px;
left:48.2%;
bottom:20px;
z-index:2;
}


#carth-mi-1{
background-image:url('images/libyan-mi.png');

position:absolute;
width:120px;
height:40px;
left:54%;
bottom:60px;
z-index:2;
}




#carth-lmi-1{
background-image:url('images/celtiberians.png');
position:absolute;
width:120px;
height:60px;
left:39%;
bottom:40px;
z-index:2;
}


#carth-li-1{
background-image:url('images/balearic-slingers.png');
position:absolute;
width:240px;
height:60px;
left:17%;
bottom:40px;
z-index:1;
}










#carth-li-2{
background-image:url('images/numidian-li.png');
position:absolute;
width:180px;
height:60px;
left:62%;
bottom:40px;
z-index:1;
}










#carth-hc-1{
background-image:url('images/poeni-cav--1.png');
position:absolute;
width:60px;
height:80px;
left:33%;
bottom:20px;
z-index:2;
}


#sp-mc{

background-image:url('images/spanish-mc.png');
position:absolute;
width:60px;
height:80px;
bottom:20px;
left:12%;
z-index:2;
}


#sp-lc{

background-image:url('images/spanish-lc.png');
position:absolute;
width:60px;
height:80px;
bottom:20px;
left:5%;
z-index:2;
}



#carth-lc-1{
background-image:url('images/numidian-lc.png');
position:absolute;
width:120px;
height:80px;
left:75%;
bottom:20px;
z-index:2;
}




